{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "\"Matron, I am pleased to report that the last raid on Battledale was a resounding success. We came upon them under the cover of darkness and set fire to their homes while they were sleeping. I believe we slew at least two-score of the humans, my Matron, although the few slaves we took had be killed. The children were slowing us down.\n\nWe must take care not to push any one dale too hard or we risk triggering an uprising. Although we have little to fear from these pathetic bumpkins, a coalition between the human dales could prove...troublesome. Therefore, we shall be shifting the focus of the next few raids towards Mistledale.\n\nOn a different note, I am slightly puzzled by the recent lack of activity from those spider-kissing curs, the worshippers of Lloth. We have encountered none of their forces in the past tenday, which is highly unusual. It is almost as if they were preparing for some kind of major event...though of course, they lack the numbers to threaten the might of House Jaelre. Whatever the case may be, they bear watching.  I shall write again after our successful raid against Mistledale.\n\n\nFor the Glory of Vhaeraun,\n\nJezzryn Jaelre, Secondboy of House Jhaelre."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Unsent Letter"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 15
  },
  "PaletteID": {
    "type": "byte",
    "value": 0
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "UnsentLetter"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "unfinishedletter"
  }
}
